Welcome!

Welcome to the 1337pwn community forums. Register now for an account.

Register Now

Announcement

Collapse
No announcement yet.

ATutor 2.2.4 Directory Traversal / Remote Code Execution

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    ATutor 2.2.4 Directory Traversal / Remote Code Execution

    This Metasploit module exploits an arbitrary file upload vulnerability together with a directory traversal flaw in ATutor versions 2.2.4, 2.2.2 and 2.2.1 in order to execute arbitrary commands.

    More...
Working...
X